/* 
#Tablet (Portrait)
================================================== 
*/

@media only screen and (min-width: 768px) and (max-width: 960px) {
	#page_content_wrapper { width: 743px; padding-top: 100px; }
	#page_content_wrapper .inner .sidebar_content.full_width { width: 720px; padding-bottom: 100px; }
	#page_content_wrapper .inner #page_caption.sidebar_content.full_width { padding-bottom: 0; }
	#page_content_wrapper .inner .sidebar_content.full_width img { max-width: 695px; }
	.personal_contact, .page_control { visibility:hidden;, display: none; }
	.gallery_social { opacity: 0; }
	.portfolio_header h6 { width: 89%; }
	#page_content_wrapper .inner .sidebar_content { width: 500px; padding-bottom: 80px; }
	#page_content_wrapper .inner .sidebar_content img { max-width: 500px; }
	.comment .right { width: 71%; }
	ul.children div.comment .right { width: 64.5%; }
	#content_wrapper ul.children ul.children { width: 77%; }
	.project_thumb { width: 480px; overflow: hidden; }
	.project_content { float: left; max-width:200px; padding: 20px 15px 0 15px; }
	.project_content h4 { font-size: 18px; }
}

/*  
#Mobile (Portrait)
================================================== 
*/

@media only screen and (